Package org.eclipse.microprofile.config.tck

## Class ConfigPropertiesTest.BeanThree

- java.lang.Object
- - org.eclipse.microprofile.config.tck.ConfigPropertiesTest.BeanThree

Enclosing class:
  ConfigPropertiesTest

    @Dependent
    public static class ConfigPropertiesTest.BeanThree
    extends Object

### Field Summary

Fields
`int` `age`
`String` `name`

### Constructor Summary

Constructors
`BeanThree()`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `getNationality()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### name

    public String name

#### age

    public int age

### Constructor Detail

#### BeanThree

    public BeanThree()

### Method Detail

#### getNationality

    public String getNationality()

Returns:
  String return the host